<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="wallet_top_up_title">充值</string>
    <string name="wallet_balance">余额：</string>
    <string name="wallet_payment_title">请选择您的付款方式</string>
    <string name="wallet_top_up_button">充值</string>
    <string name="wallet_title">我的钱包</string>
    <string name="wallet_my_balance">我的余额</string>
    <string name="wallet_my_income">我的收入</string>
    <string name="wallet_go_top_up"><![CDATA[充值 >]]></string>
    <string name="wallet_go_detail"><![CDATA[详情 >]]></string>
    <string name="wallet_go_convert"><![CDATA[转换 >]]></string>
    <string name="wallet_detail_title">详情</string>
    <string name="wallet_your_balance">您的余额</string>
    <string name="wallet_coin_convert_to_diamond"><![CDATA[转换为钻石 >]]></string>
    <string name="wallet_diamond_convert_to_coin"><![CDATA[转换为金币 >]]></string>
    <string name="wallet_withdraw_cash"><![CDATA[提现 >]]></string>
    <string name="wallet_topup_instruction_title">充值说明</string>
    <string name="wallet_topup_instruction_1">1.充值成功后，账户会有延迟到账，请耐心等待；</string>
    <string name="wallet_topup_instruction_2">2.如果您在充值过程中遇到任何问题，请点击“反馈”</string>
    <string name="wallet_recharge_not_selected">请选择充值套餐</string>
    <string name="wallet_convert_currency_title">兑换为 %s</string>
    <string name="wallet_all_convert_button">全部兑换</string>
    <string name="wallet_confirm_convert">确认兑换</string>
    <string name="wallet_convert_from_coin">从金币兑换</string>
    <string name="wallet_convert_to_coin">兑换为金币</string>
    <string name="wallet_convert_from_diamond">从钻石兑换</string>
    <string name="wallet_convert_to_diamond">兑换为钻石</string>
    <string name="wallet_convert_from_bean">从金豆转换</string>
    <string name="wallet_convert_to_bean">转换为金豆</string>
    <string name="wallet_convert_please_fill">请填写</string>
</resources>